AnsweredAssumed Answered

CA PAM SC: issues using "sesu" and/or "sesudo" with Ansible ?

Question asked by hassan.bouamar on Mar 12, 2018
Latest reply on Mar 16, 2018 by mulan04

Hi guys,

 

Anyone found out any issues using "sesu" et "sesudo" with the following Ansible versions ?

 

  - ETAC 12.8 SP1 (agent) subrogation functions (sesu and sesudo)

  - Ansible Tower (3.2.1) - Ansible Engine (2.4) - Ansible Engine (2.5.0)

 

Best regards.

Outcomes